
Redmine - Defect #2988

a <tag> on issue subject is treated as html tags in list of issues and show issue

2009-03-17 10:31 - mark vanzuela

Status: Closed Start date: 2009-03-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.8.2

Description

we are currently extending redmine and have this issue.

if you will add an issue with a subject e.g. "this is an issue <cool>". this will be saved but on the list of issues and on showing of

issue, only this text will be displayed, "this is an issue". the "<cool>" will not be displayed but was treated like an html tags.

though on our end we already fixed it. :D

History

#1 - 2009-03-17 18:35 - Jean-Philippe Lang

- Subject changed from a "<>"   characters on issue subject is treated as html tags in list of issues and show issue to a <tag> on issue subject is

treated as html tags in list of issues and show issue

I'm not able to reproduce with 0.8 stable or trunk.

The tag in the title is just diplayed <cool>.

#2 - 2010-07-19 23:22 - Holger Just

- Status changed from New to Closed

- Resolution set to Cant reproduce

Issue titles show just fine here.

#3 - 2011-10-25 13:05 - Terence Kelsey

SPAM
